Bug 2292 - frysk-imports fails when using -Werror or -Wall
Summary: frysk-imports fails when using -Werror or -Wall
Status: RESOLVED FIXED
Alias: None
Product: frysk
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
: P2 normal
Target Milestone: ---
Assignee: Adam Jocksch
URL:
Keywords:
Depends on:
Blocks: 2235 2104
  Show dependency treegraph
 
Reported: 2006-02-07 17:03 UTC by Adam Jocksch
Modified: 2006-02-09 16:14 UTC (History)
0 users

See Also:
Host:
Target:
Build:
Last reconfirmed:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Adam Jocksch 2006-02-07 17:03:00 UTC
 
Comment 1 Andrew Cagney 2006-02-08 16:30:49 UTC
Can more information, such as a log (including the compile line) of the failure
be added.

Comment 2 Adam Jocksch 2006-02-09 16:14:46 UTC
compiler errors in frysk-imports have now been fixed and comitted.